<bugID>940431<Summary>Linux: Lightweight themes have tab closing button shifted to the right and hard to click</Summary><Description>Mozilla/5.0 (X11; Linux x86_64; rv:28.0) Gecko/20100101 Firefox/28.0 ID:20131118094134 CSet: f2adb62d07eb

If you install any lightweight theme, the close button on tabs is shifted to the right and is almost touching the curved border. It also becomes very difficult to click on it.</Description></bugID>